function change(obj,i) {
he=parseInt(obj.style.height);
if (he>=80&&he<=400)
obj.style.height=he+i+'px';
else 
obj.style.height='80px';
}

function chk(theForm){
if (theForm.sbclass.value == ""){
alert(EmptyAlert);
theForm.sbclass.focus();
return (false);
}

if (theForm.sb_id.value == ""){
alert(EmptyAlert);
theForm.sb_id.focus();
return (false);
}         

if (theForm.name.value == ""){
alert(EmptyAlert);
theForm.name.focus();
return (false);
}         

if (theForm.department.value == ""){
alert(EmptyAlert);
theForm.department.focus();
return (false);
} 
if (theForm.money.value == ""){
alert(EmptyAlert);
theForm.money.focus();
return (false);
} 
if (theForm.quantity.value == ""){
alert(EmptyAlert);
theForm.quantity.focus();
return (false);
} 
if (theForm.zejiu.value == ""){
alert(EmptyAlert);
theForm.zejiu.focus();
return (false);
}
if (theForm.score.value == ""){
alert(EmptyAlert);
theForm.score.focus();
return (false);
} 

if (StrToNum(theForm.zejiu.value)*1 > 100){
alert(MustLess+" 100%!");
theForm.zejiu.focus();
return (false);
}
}